Bug 151294 - We should not build/package beecrypt-java
We should not build/package beecrypt-java
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beecrypt (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-16 14:01 EST by Anthony Green
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 12:03:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Green 2005-03-16 14:01:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
beecrypt-java is of no practical use anymore.

The package maintainer was going to remove it, but I guess it hasn't happened yet.

See this:

https://www.redhat.com/archives/fedora-devel-list/2005-February/msg00416.html


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Look at FC4test1 and see that beecrypt-java still exists.
2.
3.
  

Additional info:
Comment 1 Paul Nasrat 2005-03-29 12:03:15 EST
Fixed in beecrypt-4.1.2-3

Note You need to log in before you can comment on or make changes to this bug.